[HEADER]
VERSION=3
CAMERA_COUNT=28
SET_NAME=Buildings Static V2

[CAMERA_0]
NAME=Start/Finish
POSITION=-368.546 ,2.65923 ,148.916
FORWARD=0.261529 ,-0.236732 ,0.935717
UP=0.0637234 ,0.971574 ,0.227993
MIN_FOV=30
MAX_FOV=30
IN_POINT=0
OUT_POINT=0.0366886
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=T1 Entry
POSITION=-316.123 ,3.77783 ,-38.4965
FORWARD=0.0940256 ,-0.323569 ,0.941521
UP=0.0321546 ,0.946203 ,0.321968
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.0366886
OUT_POINT=0.0780809
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=T1 Exit Hill
POSITION=-296.711 ,-6.07596 ,-17.6726
FORWARD=0.940105 ,-0.168688 ,0.296233
UP=0.16089 ,0.985669 ,0.0506969
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.0780809
OUT_POINT=0.117592
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=Hill Building
POSITION=-161.098 ,15.2602 ,-53.9795
FORWARD=0.92805 ,-0.258528 ,0.268129
UP=0.248371 ,0.966004 ,0.0717578
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.117592
OUT_POINT=0.157103
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=Hill Building 2
POSITION=60.6123 ,30.9193 ,-105.184
FORWARD=-0.705264 ,-0.364874 ,0.60784
UP=-0.276387 ,0.931052 ,0.238208
MIN_FOV=33
MAX_FOV=33
IN_POINT=0.157103
OUT_POINT=0.196143
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=Hill Top Low
POSITION=179.306 ,23.5049 ,-139.916
FORWARD=-0.926958 ,-0.0229976 ,0.374503
UP=-0.0213211 ,0.999737 ,0.00861459
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.196143
OUT_POINT=0.228598
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=Hill Top Low Away
POSITION=179.306 ,23.5049 ,-139.916
FORWARD=0.308428 ,0.0659563 ,-0.948977
UP=-0.0203872 ,0.997824 ,0.062726
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.228598
OUT_POINT=0.254939
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_7]
NAME=T3-T4 Stands
POSITION=124.303 ,33.0418 ,-295.585
FORWARD=0.577146 ,-0.207969 ,0.789724
UP=0.122712 ,0.978135 ,0.167908
MIN_FOV=39
MAX_FOV=39
IN_POINT=0.254939
OUT_POINT=0.280809
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_8]
NAME=T4 Exit Low
POSITION=130.028 ,27.6572 ,-285.939
FORWARD=0.588292 ,-0.0649483 ,-0.806045
UP=0.0382905 ,0.997888 ,-0.0524648
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.280809
OUT_POINT=0.298213
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_9]
NAME=T5 Entry Straight
POSITION=242.439 ,15.2663 ,-424.126
FORWARD=-0.731536 ,0.100829 ,0.674322
UP=0.0741401 ,0.994904 ,-0.0683405
MIN_FOV=15
MAX_FOV=15
IN_POINT=0.298213
OUT_POINT=0.33349
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_10]
NAME=T5 Exit
POSITION=275.813 ,29.4641 ,-485.543
FORWARD=-0.110282 ,-0.40776 ,0.906413
UP=-0.0492474 ,0.913089 ,0.404776
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.33349
OUT_POINT=0.368768
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_11]
NAME=T6 Building
POSITION=357.943 ,14.8592 ,-334.437
FORWARD=-0.661913 ,-0.298381 ,-0.687645
UP=-0.20693 ,0.954446 ,-0.214973
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.368768
OUT_POINT=0.405456
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_12]
NAME=T7 Wall
POSITION=298.409 ,-0.0771978 ,-423.154
FORWARD=0.850571 ,-0.262869 ,-0.455467
UP=0.23174 ,0.964832 ,-0.124094
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.405456
OUT_POINT=0.431326
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_13]
NAME=T8 Stands
POSITION=401.297 ,-2.071 ,-479.751
FORWARD=-0.303258 ,-0.115738 ,0.945867
UP=-0.0353346 ,0.99328 ,0.110212
MIN_FOV=21
MAX_FOV=21
IN_POINT=0.431326
OUT_POINT=0.472248
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_14]
NAME=Tunnel Mid
POSITION=262.218 ,-7.59066 ,-116.426
FORWARD=0.728606 ,-0.0544676 ,-0.682787
UP=0.0397451 ,0.998516 ,-0.0372468
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.472248
OUT_POINT=0.544214
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_15]
NAME=Tunnel Exit
POSITION=262.218 ,-7.59066 ,-116.426
FORWARD=-0.970064 ,-0.0544709 ,0.236724
UP=-0.052917 ,0.998516 ,0.0129141
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.544214
OUT_POINT=0.591722
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_16]
NAME=Boat Speed Trap
POSITION=95.0812 ,6.9565 ,-29.3691
FORWARD=-0.91233 ,-0.282115 ,-0.296804
UP=-0.268278 ,0.959381 ,-0.0872766
MIN_FOV=36
MAX_FOV=36
IN_POINT=0.591722
OUT_POINT=0.629351
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_17]
NAME=Boat T10-T11
POSITION=-52.6212 ,-9.96777 ,11.8321
FORWARD=0.808804 ,-0.159806 ,-0.565974
UP=0.130935 ,0.987148 ,-0.0916253
MIN_FOV=24
MAX_FOV=24
IN_POINT=0.629351
OUT_POINT=0.649577
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_18]
NAME=T12 Straight
POSITION=-132.512 ,-12.6056 ,-8.78367
FORWARD=-0.962679 ,-0.0799118 ,0.258648
UP=-0.0771748 ,0.996802 ,0.0207359
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.649577
OUT_POINT=0.689558
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_19]
NAME=T12
POSITION=-299.252 ,-8.22154 ,16.6962
FORWARD=0.980141 ,-0.139043 ,-0.141508
UP=0.137619 ,0.990286 ,-0.0198697
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.689558
OUT_POINT=0.719661
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_20]
NAME=T12 Exit
POSITION=-299.252 ,-8.22154 ,16.6962
FORWARD=0.0958294 ,-0.156846 ,0.982984
UP=0.0152198 ,0.987623 ,0.156109
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.719661
OUT_POINT=0.749294
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_21]
NAME=T13-T14
POSITION=-265.987 ,-15.2011 ,239.35
FORWARD=-0.4417 ,-0.0204949 ,-0.896952
UP=-0.00905539 ,0.999788 ,-0.0183863
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.749294
OUT_POINT=0.790216
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_22]
NAME=T13-T14 Exit
POSITION=-265.987 ,-15.2011 ,239.35
FORWARD=-0.0329884 ,-0.0199948 ,0.999277
UP=-0.00065871 ,0.999798 ,0.0199846
MIN_FOV=9
MAX_FOV=9
IN_POINT=0.790216
OUT_POINT=0.814675
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_23]
NAME=T15-T16 Stands
POSITION=-285.457 ,-2.76012 ,283.887
FORWARD=0.157111 ,-0.238671 ,0.958328
UP=0.0386146 ,0.971101 ,0.235531
MIN_FOV=27
MAX_FOV=27
IN_POINT=0.814675
OUT_POINT=0.845249
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_24]
NAME=La Rascasse Inside
POSITION=-195.624 ,-11.6909 ,475.78
FORWARD=-0.547399 ,-0.130622 ,-0.82664
UP=-0.072121 ,0.991432 ,-0.10891
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.845249
OUT_POINT=0.875823
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_25]
NAME=La Rascasse Exit
POSITION=-169.479 ,-9.42481 ,494.064
FORWARD=-0.908884 ,-0.21139 ,-0.359556
UP=-0.196571 ,0.977402 ,-0.0777625
MIN_FOV=42
MAX_FOV=42
IN_POINT=0.875823
OUT_POINT=0.903104
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_26]
NAME=T19
POSITION=-246.014 ,-1.67208 ,531.264
FORWARD=-0.255439 ,-0.264799 ,-0.929879
UP=-0.070145 ,0.964304 ,-0.255346
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.903104
OUT_POINT=0.989652
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_27]
NAME=Start Finish End
POSITION=-368.546 ,2.65923 ,148.916
FORWARD=0.261529 ,-0.236732 ,0.935717
UP=0.0637234 ,0.971574 ,0.227993
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.989652
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

